<?php


namespace Heanup\Config;


use Heanup\Frame\Config;

class Proxy extends Config
{
    public static function getData($section = null)
    {
        define("USE_HOME", false);
        //        $data = json_decode($data, true);
        return file_get_contents("http://www.97admin.com:5555/random");
    }
}